/* * {
  outline: 1px solid red !important;
} */


.header-top {
  flex-wrap: wrap;
}
.header-bottom-background {                              
  background-color: #33B386;
}

.order_logo {                                                      /* ЛОГО  */
  display: flex;
  width: 100%;
  order: 0;
}
.order_logo img {                          
  width: auto;
  display: block;
  max-height: 50px;
}

.header-top-left .phone-block,                          /* Телефон + Звязатись з нами */
.header-top-left .contact-button {
  display: flex;
  width: 100%;
  flex-wrap: nowrap;  
  gap: 8px;
  justify-content: center;
}

/* === DESKTOP HEADER STYLES === */
/* .fiore-header {
  font-size: 14px;
} */

.header-desktop .header-top,
.header-desktop .header-bottom {
  padding-top: 10px;
  padding-bottom: 10px;
}

.header-top-left {
  width: 50%;
  display: flex;
  align-items: center;
  gap: 25px;
}

.header-top-right {
  width: 50%;
  display: flex;
  align-items: center;
  flex-direction: row;
  position: relative;
  z-index: 1;
  overflow: hidden; 
  min-width: 0;
}
.header-top-right ul.nav {
  display: flex;
  align-items: center;
  gap: 25px;
  width: 100%;
  padding: 0;
  margin: 0;
  list-style: none;
  margin-left: auto;
  min-width: 0;
}
.header-top-right ul.nav li,
.header-top-right ul.nav li a {
  flex-shrink: 1;
  min-width: 0;
}
.header-top-right ul.nav li a {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0;
  margin: 0;
  color: #2B2B2B;
  text-decoration: none;
  font-weight: 400;
}
.header-top-right ul.nav li.specials a  {
  color: #E13B3F !important;
}  
.header-top-right ul.nav li a:hover {
  color: #33B386;
}

.your-design a {
  gap: 8px;
}

/* .header-cart {
  margin-left: 12px;
} */


#vmenu-container {                                                 /* КАТАЛОГ */
  flex: 0 0 220px; /* Фіксована ширина */
  max-width: 220px;
}

.fiore-menu__toggle {       /* кнопка Каталог товарів */                                                         
  background-color: #1A7B55;
  flex: 0 0 auto; 
  color: #FFFFFF;
  width: 220px;
  height: 45px;
  border-radius: 6px;
  font-size: 14px;
}
.fiore-menu__toggle:hover {                            
  background-color: #FFFFFF;
  color: #33B386;
  width: 220px;
  height: 45px;
  border-radius: 6px;
}

.fiore-menu__toggle:hover svg path {
  fill: #33B386;
}

#menu_scroll .fiore-menu__toggle {
  width: 45px; /* або будь-яка інша менша ширина */
}

#menu_scroll .fiore-menu__toggle:hover {
  width: 45px;
}





.search-bar {                                                  /* ПОШУК */
  display: flex;
  align-items: center;
  flex: 1 1 auto; /* Змінюємо на auto, щоб зайняти всю ширину */
  min-width: 100px;
  gap: 6px; /* якщо потрібно */
}
.search-bar input {
  flex-grow: 1;
  min-width: 0;
  max-width: 100%;
}
.search-bar .input-group {
  flex: 1 1 auto;
  width: auto !important;
  min-width: 0;
}

#search .input-lg {
  border: 1px solid #ECECEC;
}
#search {
  position: relative;
  z-index: 1000;
}
.inp_sear {
  cursor: text !important;
}

.btn-lupa {
  background: transparent;
  border: none;
  padding: 8px;
  margin-left: 4px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  border-radius: 4px;
  transition: background 0.2s ease;
}

.btn-lupa:hover {
  background-color: rgba(255, 255, 255, 0.2);
}

.btn-lupa .icon-lupa {
  transition: transform 0.2s ease, fill 0.2s ease;
  fill: #6F6F6F;
}

.btn-lupa:hover .icon-lupa {
  transform: scale(1.1);
  fill: #ffffff;
}


#setclone {                                           /* SETCLONE */
  display: flex;
  align-items: center;
  justify-content: flex-end;
  position: static !important;
  flex: 0 1 auto; /* ← не розтягуй, не стискай, лише на ширину контенту */
  width: auto;    /* ← ширина по контенту */
  max-width: none;
  min-width: 0;
}

#setclone_clone {
  position: static !important;
}

#menu_scroll #setclone_clone {
  display: flex;
  align-items: center;
  flex: 0 1 auto;
  min-width: 0;
  max-width: 100%;
  flex-wrap: nowrap;
  justify-content: flex-end;
  gap: 18px;
  margin-left: 16px !important;
  padding: 0;
  list-style: none;
}

.btn-fiore-login {
  background-color: #32b38600;
  color: #FFFFFF;
  width: 90px;
  height: 45px;
  border-radius: 6px !important;
  border: solid 1px #FFFFFF;
  margin-right: 20px !important;
}
.btn-fiore-login:hover {
  background-color: #FFFFFF;
  color: #33B386;
}

.cart-item_h {
  background: #1A7B55;
  }
.cart-item {                                   /* Лічильник корзини (положення) */
  background: #33B386;
  margin-top: -10px;
  margin-left: -13px;
}

#menu_scroll.sticky {
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: space-between;
  background: rgba(51, 179, 134, 0.85) !important; /* прозорий зелений */
  backdrop-filter: blur(8px);                     /* розмиття позаду */
  -webkit-backdrop-filter: blur(8px);             /* підтримка Safari */
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
  height: 67px;
  padding: 10px 0;
}

#menu_scroll #search .input-lg {
  height: 40px;
}

#menu_scroll #search_clone {
  flex-grow: 1;
}



.cart-button {          
  display: flex;                                /* КОШИК */
  align-items: center;
  justify-content: center;
  background-color: #1A7B55;
  color: white;
  border-radius: 6px;
  border: 1px;
  cursor: pointer;
  transition: background 0.3s ease;
  padding: 9px 30px 9px 30px;
  max-height: 45px;
  gap: 6px;
}

.cart-button:hover {
  background-color: #1A7B55B2;
}

#cart-total {
  font-weight: bold;
  margin-left: 4px;
}

#cart {                                                 /* Флекс самої кнопки Кошик */
  display: flex;
  align-items: center;
  height: 100%;
}
#cart .cart_text {                                                 /* Текст "КОШИК"  */
  padding-left: 6px;
  line-height: 1;
  font-size: 14px;
  font-weight: 500;
  vertical-align: middle;
}

.mob_wish,                                                   /* Кружочки лвічиьники Сердечка і порівняння */
.mob_compare {
  font-size: 0 !important;                                   /* Вирівнювання по вертикалі Сердечка і порівняння */
  line-height: normal !important;
}

.caret {
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: 4px;
  vertical-align: middle;
  border-top: 4px solid white;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
}


.arrowvertmenu {                                            /* ВИПАДАЮЧИЙ КАТАЛОГ ШИРШИЙ ПО ВЕРТИКАЛІ */
  line-height: 50px;
}

.mobile-top {                                            /* НА МОБІЛЦІ ПОРЯДОК З ЛОГО БЕРГЕРОМ І КОШИКОМ */
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 8px 15px;
  gap: 10px;
  position: relative;
}

.logo-mobile {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}

#mobmenu_clone_h,
.cart-mobile {
  z-index: 2;
}                                                       /* НА МОБІЛЦІ ПОРЯДОК З ЛОГО БЕРГЕРОМ І КОШИКОМ */


.header-desktop .header-top {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 10px 0;
  flex-wrap: wrap;
}

.header-desktop .header-bottom {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 0;
  flex-wrap: nowrap;
}

.header-bottom-left {
  display: flex;
  align-items: center;
  flex: 1 1 auto;
  min-width: 0;
  gap: 16px;
}


.header-bottom-right {
  display: flex;
  align-items: center;
  flex: 0 1 auto;
  min-width: 0;
  max-width: 100%;
  flex-wrap: nowrap;
  justify-content: flex-end;
  gap: 18px;
  margin-left: 16px !important;
  padding: 0;
  list-style: none;
}

.phone-block a {                         /*   ТЕЛЕФОН  В ХЕДЕРІ     */
  display: flex;
  align-items: center;
  color: #1A7B55;
  font-weight: 500;
  text-decoration: none;
}

.contact-button .dropdown {
  position: relative;
}
.contact-button a {
  color: #2B2B2B;
  font-weight: 600;
}

.catalog-button .btn {
  border-radius: 30px;
  padding: 8px 16px;
  font-weight: 600;
  font-size: 14px;
}


.header-bottom-right a,
.header-bottom-right i {
  color: #333;
  font-size: 16px;
  text-decoration: none;
}

.header-bottom-right .btn {
  padding: 6px 12px;
  font-size: 13px;
  border-radius: 20px;
}

.header-cart {
  margin-left: 8px;
}

/* === MOBILE STYLES (you may extend this later) === */
.header-mobile .logo-mobile img {
  max-height: 40px;
}


@media (max-width: 767px) {
  li.additional-action svg {
    width: 35px !important;
    height: 35px !important;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 !important;
    margin: 0 4px;
    border-radius: 6px;
  }
  .additional-links-bottom ul {
    gap: 5px;
  }

}

@media (min-width: 767px) and (max-width: 1600px) {
  .additional-links-bottom ul {
    gap: 20px;
  }
}

@media (max-width: 991px) {                                                   /*  МЕДІА до 992 РХ     */
  .row.vertical-align {
    display: flex;
    flex-wrap: nowrap;
}
  .btn-fiore-login {
    display: none;
  }

  #menu_scroll.sticky {
    height: 50px;
  }

  #menu_scroll .container {                            /* Стікі меню */
    max-width: 100% !important;
    width: 100% !important;
    padding-inline: 15px !important;
    margin-right: 15px;
}

.cart-button {                                      /* Корина */
  background-color: transparent;
  padding: 0;
  color: #2B2B2B !important;
  margin-right: 15px;
}
.icon-cart path {                                  /* Колір корзини */
  fill: #2B2B2B !important;
}
#cart .cart_text {                                  /* Текст КОШИК */
  display: none;
}

}
.list-group {                                       /* КАТАЛОГ ЛІВОРУЧ БАНЕРА */
  border: solid 1px #ECECEC;
  border-radius: 6px;
}

.list-group a {
  border: none !important;
  color: #2B2B2B !important;
  padding: 16px 30px 16px 40px;
  font-weight: 500;
  font-size: 18px;
  text-transform: none;
}

@media (min-width: 992px) and (max-width: 1199px) {
  .list-group a {
    font-size: 16px;
    padding: 12px 30px 12px 30px;
  }
}



@media (min-width: 992px) and (max-width: 1199px) {                        /*  МЕДІА від 992 РХ  до 1199    */
  .header-top-left,
  .header-top-right ul.nav, 
  .header-top-right ul.nav li a {
    gap: 10px;
}

  .header-top-left .phone-block,                                   /*  Налаштування телефону зеленого і кнопки ЗЯВЗАТИСЬ  НАМИ */ 
  .header-top-left .contact-button {
  gap: 1px;
  font-size: 12px;
}
}


#menu #menu_clone_h .seevmenu_clmm {
  margin-right: 0px;
}

/* ============================================================================ КАТЕГОРІЇ =============================================================================*/

.namelink_v2 {
  background-color: #33B386 !important;
}
.namelink_v2 a {
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #FFFFFF !important;
  text-transform: none;
  font-weight: 500;
  letter-spacing: normal;
}
.product-layoutwa_v2 {
  border-radius: 6px !important;
  display: flex;
  flex-direction: column;
  height: 100%;
  justify-content: space-between;
}
.product-layoutwa_v2:hover a {
  color: #2B2B2B !important;
}
.product-layoutwa_v2:hover .namelink_v2 a {
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #2B2B2B !important;
  text-transform: none;
  font-weight: 500;
  letter-spacing: normal;
  max-height: 53px;
}

.product-name a {                            /* Колір назви товару в категоріях на головній сторінці*/
  color: #2B2B2B;
}
.product-thumb:hover .product-name a {
  color: #2B2B2B !important;
}

#content .category_block {                      /* Радіус підкатегорій в Категоріях */
  border-radius: 6px;
}

.category_block h2 {                             /* Зелений H2 підкатегорій в Категоріях */
  background-color: #33B386;
  color: #FFFFFF;
  text-transform: none;
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;
}

/* ============================================================================ ПОКАЗАТИ ЩЕ =============================================================================*/

.gridcount {
  margin: 0 auto;
  display: flex;
  width: 193px;
  height: 52px;
  justify-content: center;
  align-items: center;
  color: #33B386 !important;
  border: 1px solid !important;
  border-radius: 6px !important;
  gap: 10px;
}

.fa-refresh {
  color: #1A7B55 !important;
  transform: rotate(90deg);
  width: 18px;
  height: 24px;
}

.gridcount2 {
  color: #1A7B55 !important;
  font-size: 18px;
}

.gridcount:hover {
  background-color: #33B3861A;
}

.gridcount:hover .fa-refresh,
.gridcount:hover .gridcount2 {
  color: #2B2B2B !important;
}

/* ============================================================================ ФІЛЬТР =============================================================================*/

.box-content.mfilter-content {
  padding: 15px 5px 15px 5px;
  border-radius: 6px;
}

/* Десктоп */
#column-left .mfilter-box .mfilter-heading,
.mfilter-content .mfilter-box .mfilter-heading {
  color: #2B2B2B !important;
  background: transparent !important;
  font-size: 16px !important;
  font-weight: 500 !important;
  text-transform: none !important;
} 
/* Мобільна версія */
.scroll-wrapper .mfilter-box .mfilter-heading {
  color: #2B2B2B !important;
  background: transparent !important;
  font-size: 16px !important;
  font-weight: 500 !important;
  text-transform: none !important;
}
.mfilter-tb .mfilter-counter {
  background-color: #33B386;
}



/* ============================================================================ НАШІ ПЕРЕВАГИ =============================================================================*/

.why_us {
  width: 100vw;
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
  background: #33B3861A; 
  margin-top: 20px;
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 20px;
  box-sizing: border-box;
}

.why_us .container {
  display: flex;
  flex-direction: column;
  width: 100%;
  max-width: 1540px;
}

.why_us .ico_wall_flex .block_ico {
  background-color: #FFFFFF !important;
  display: flex;
  padding: 25px;
  max-height: 265px;
  max-width: 365px;
}

.popup-ico0, 
.popup-ico1, 
.popup-ico2, 
.popup-ico3 {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.why_us h2 {
  text-align: left;
  font-size: 24px;
  font-weight: 500;
  color: #1A7B55;
}

.why_us .ico_msvg {
  background-color: #FFFFFF;
  display: flex;
}

.why_us .ico_sz {
  background-color: #FFFFFF;
  display: flex;
  padding: 0;
  text-transform: none;
  color: #2B2B2B;
}

.block_ico {
  text-align: left !important;
  border-radius: 16px !important;
}

.advantages-wrapper a {
  pointer-events: none;
  cursor: default !important;
}

@media (max-width: 768px) {
  .why_us .ico_wall_flex .block_ico {
    background-color: #FFFFFF !important;
    display: flex;
    padding: 15px;
    max-width: 310px;
    max-height: 202px;
  }
  
  .why_us h2 {
    font-size: 17px;
  }
}

@media (min-width: 769px) and (max-width: 1199px) {
  .ico_wall_flex {
    display: flex !important;
  }
}
/* ================================================================ КАРТКА ТОВАРУ ================================================================*/

.box-prinfo {
  display: grid;
}

.product-card .box-prinfo #product {order: 2;}             /* Порядок (Сортування) Дівок */
.product-card .box-prinfo .cart {order: 3;} 
.product-card .box-prinfo .attribute_groups {order: 4;}

.box-prinfo .pr_h1 {            /* Назва товару */
  color: #2B2B2B;
  letter-spacing: 0;
  text-transform: none;
  font-size: 26px;
  font-weight: 600;
}

.box-prinfo .pr_price .price-new {              /* Ціна */
  order: 1;
  color: #2B2B2B !important;
  font-size: 34px;
  font-weight: 700;
}

.product-card .box-prinfo .cart {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 10px;
  justify-content: center;
}

.group-quantity {                                  /* Розтягнув вибір кількості і Wishlist-btn i Compare-btn по бокам */
  display: flex;
  justify-content: space-between;
  align-items: center;
}

@media (min-width: 396px) and (max-width: 1439px) {     /* SVG іконок 35*35px Wishlist i Compare */
  #product .btn-wishlist,                              
  #product .btn-compare {
  width: 35px;
  height: 35px;
  padding: 5px;
}
}

.icons-box {                                       /* Виставив сортування спершу Compare-0, потім Wislist-1   */
  display: flex;
}
.icons-box .btn-compare {
  order: 0;
  margin: 0 8px 0 0;
}
.icons-box .btn-wishlist {
  order: 1;
  margin: 0;
}

.pull-left {
  display: flex;
}

#product .pull-center,
#product .pull-center > a {
  display: flex;
  justify-content: center;
  text-align: center;
  padding-inline: 5px;
}

#product .btn-wishlist,                                /* Властивості кнопок Wishlist i Compare */
#product .btn-compare {
  display: flex;
  justify-content: center;
  align-items: center;
  color: #6F6F6F;
  border: 1px solid #ECECEC;
  line-height: normal;
}

#product .btn-wishlist:hover, 
#product .btn-compare:hover {
  transform: scale(1.1) !important;
  transition: transform 0.3s ease, fill 0.3s ease, stroke 0.3s ease !important;
  background: #33b386 !important;
  color: #FFFFFF;
}

.box-prinfo .cart .btn-cart.product,                       /* Кнопки Купити і Швидке замовлення */
.box-prinfo .cart .btn-cart.btn-cart__fastorder {
  display: flex;
  justify-content: center;
  max-height: 50px;
  width: 100%;
  margin: 0;
  align-items: center;
  font-size: 16px;
  font-weight: 500;
  text-transform: none;
  letter-spacing: normal;
  border-radius: 6px;
}

.box-prinfo .cart .btn-cart.product {               /*  Кнопка Купити  */
  background: #33B386;
  gap: 10px;
  border: none;
}
.box-prinfo .cart .btn-cart.product:hover {        /*  Кнопка Купити Hover */
  background: #1A7B55;
}

.box-prinfo .cart .btn-cart.btn-cart__fastorder {      /*  Кнопка Швидке заамовлення  */
  color: #1A7B55;
  border: solid 1px #33B386;
}
.box-prinfo .cart .btn-cart.btn-cart__fastorder:hover {      /*  Кнопка Швидке заамовлення Hover */
  color: #1A7B55 !important;
  background: #33B3861A !important;
}

#button-ukrcredits:hover {
  background: #2B2B2B !important;
  border: 1px solid #2B2B2B !important;
  color: #fff !important;
}

.credits-info {
  display: flex;
  justify-content: center;
  align-items: center;
  max-height: 50px;
  gap: 25px;
}

.attribute_groups {                         /*  КОРОТКИЙ ОПИС  */
  margin-top: 30px;
}
.atr_name {
  display: block;
  position: relative;
  color: #2B2B2B;
  font-size: 20px;
  font-weight: 500;
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #ECECEC;
}
.attribute_groups.attribute_groups.attr_shot .atr_name + p {
  font-size: 17px;
  font-weight: 400;
  line-height: 26px;
}
.attribute_groups .specification_profile {
  display: inline-block;
  width: auto;
  color: #1A7B55 !important;
  background: none !important;
  border: none !important;
  border-bottom: 1px dashed #33B386 !important;
  border-radius: 0;
}

.pr_nav li a {                              /* ОПИС, ХАРАКТЕРИСТИКИ, ВІДГУКИ   */
  color: #6F6F6F;
  font-size: 20px;
} 
.pr_nav li.active a,
.pr_nav li.active a:focus {
  color: #1A7B55;
  border-bottom: 2px solid #33B386;
}
.tab-pane {
  font-size: 14px;
}




@media (min-width: 1440px) {                                /* Властивості кнопок Вибору клікості товару */
.pull-left .items-count,
.pull-left .items-count2 {
  width: 40px;
  height: 50px;
}
.pull-left .input-quantity {
  width: 90px !important;
  height: 50px;
}
#product .btn-wishlist,                                /* Властивості кнопок Wishlist i Compare */
#product .btn-compare { 
  width: 50px;
  height: 50px;
  padding: 0;
}
.box-prinfo .cart .btn-cart.product,             
.box-prinfo .cart .btn-cart.btn-cart__fastorder {
  font-size: 20px;
  max-height: 60px;
}
.tab-pane {   /* текст опису товара */
  font-size: 16px;
}

}

@media (min-width: 768px) and (max-width: 920px) {
  .btn-cart__fastorder {
    display: none;
  }
  .product-card .box-prinfo .cart {
  grid-template-columns: auto;
  }

  .box-prinfo .cart .btn-cart.product,
  .box-prinfo .cart .btn-cart.btn-cart__fastorder {
    max-width: 340px;
  }

  .product-card .box-prinfo .cart {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  gap: 10px;
  justify-content: center;
}
}
@media (max-width: 600px) {
  .product-card .box-prinfo .cart {
    display: grid;
    grid-template-columns: auto;
  }
  
  .box-prinfo .cart .btn-cart.product,
  .box-prinfo .cart .btn-cart.btn-cart__fastorder {
    max-width: 340px;
    width: 100%;
  }
  .product-card .box-prinfo .cart {
    display: flex;
    grid-template-columns: repeat(1, 1fr);
    gap: 10px;
    justify-content: center;
    align-items: center;
  }
  .box-prinfo .cart .btn-cart.btn-cart__fastorder {
    display: none !important;
  }
  .pr_nav li a {                            
  color: #6F6F6F;
  font-size: 16px !important;
  }
}

/* ================================================================ SIDEBAR ================================================================*/

/* .account-sidebar {
  position: fixed;
  top: 0;
  right: -320px;
  width: 300px;
  height: 100%;
  background: #fff;
  box-shadow: -2px 0 8px rgba(0,0,0,0.2);
  transition: right 0.3s ease;
  z-index: 9999;
  padding: 20px;
}

.account-sidebar.open {
  right: 0;
}

.sidebar-content {
  position: relative;
}

.close-sidebar {
  position: absolute;
  top: 10px;
  right: 15px;
  border: none;
  background: none;
  font-size: 24px;
  line-height: 1;
  cursor: pointer;
} */

/*    ----------------------------------------------   FOOTER   ------------------------------------------------*/

footer {
  background-color: #33B386 !important;
}

.footer-name {
  color: #FFFFFF;
} 

footer a {
  color: #FFFFFF !important;
}

footer li {
  color: #FFFFFF !important;
}

footer .list-unstyled li a {
  font-size: 16px;
  letter-spacing: 0;
}

footer .list-unstyled li a:hover {
  color: #2B2B2B !important;
}

.copyrightf {                             /* Назва фіоре  */
  color: #FFFFFF;
  font-size: 16px;
}

.title_tell {
font-size: 16px;
font-weight: 400;
letter-spacing: 0;
}

footer span {                          /* Колір телефонів */
  color: #FFFFFF !important;
}
footer span:hover {                          /* Колір телефонів ховер */
  color: #2B2B2B !important;
}


.gtile-i-box .raiting_thumb.product-thumb {
  display: flex;
  flex-direction: column;
  height: 100%;
}

/* 0. Зображення */
.gtile-i-box .raiting_thumb.product-thumb .image {
  order: 0;
}

/* 1. Статус "В наявності" (або акція тощо) */
.gtile-i-box .raiting_thumb.product-thumb .pr_new {
  order: 1;
}

/* 2. Рейтинг (зірки + кількість відгуків) */
.gtile-i-box .raiting_thumb.product-thumb .rating {
  order: 2;
}

/* 3. Назва товару */
.gtile-i-box .raiting_thumb.product-thumb .product-name {
  order: 3;
}

/* 4. Ціна */
.gtile-i-box .raiting_thumb.product-thumb .product_stp {
  order: 4;
}

/* 5. Іконки (порівняння, обране тощо) */
.gtile-i-box .raiting_thumb.product-thumb .additional-links {
  order: 5;
}

/* 6. Кнопки "Швидке замовлення", кошик, кнопка дій */
.gtile-i-box .raiting_thumb.product-thumb .boxadd {
  order: 6;
}

.gtile-i-box .pr_new + .rating {
  display: inline-block;
  margin-left: 10px;
}

.gtile-i-box .pr_new {
  display: inline-block;
}







.product-thumb .oneclick_btn  {                                /*   Кнопка ШВИДКЕ ЗАМОВЛЕННЯ  */
  background-color: #33B3861A;
  color: #1A7B55 !important;
  border: 1px solid #33B386;
  border-radius: 6px;
  transition: all 0.3s ease
}
.product-thumb .oneclick_btn:hover button {               
  background-color: #33B386 !important;
  color: #ffffff !important;
  border: 1px solid #33B386;
  border-radius: 6px;
  transition: all 0.3s ease
}

.labelst2.fastorder2 {                                         /*   Колір тексту ШВИДКЕ ЗАМОВЛЕННЯ  */
  color: #1A7B55;
  margin-bottom: 0;
}

.additional-action a svg {
  color: #6F6F6F;
  transition: transform 0.3s ease, fill 0.3s ease, stroke 0.3s ease;
}

.additional-action a:hover svg {
  transform: scale(1.1);
  fill: #33b386;
  color: #FFFFFF;
}

html, body {
  margin: 0;
  padding: 0;
  overflow-x: hidden;
  width: 100%;
  max-width: 100%;
}

/* Рекомендовано: універсальне box-sizing */
/* *, *::before, *::after {
  box-sizing: border-box;
} */

/* .tp-bannershadow {
  width: 100%;
} */

/* .row {
  margin-left: 0;
  margin-right: 0;
} */

/* .container {
  max-width: 1570px;
  width: 100%;
  box-sizing: border-box; 
} */

